# Online Bank Statements: OFX

This module provides online bank statements from Open Financial Exchange (OFX) institutions. You can set-up your own provider, or import a list of supported providers. https://ofxhome.com/ is used as a data source, currently over 300 institutions are supported.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure online bank statements provider:

1. Go to Invoicing > Configuration > Online Bank Statement Providers
2. Create a provider and configure provider-specific settings.

If you want to allow empty bank statements to be created every time the information is pulled, you can check the option “Allow empty statements” at the provider configuration level.

NOTE: To access these features, user needs to belong to Show Full Accounting Features group.

# Usage

To pull historical bank statements:

1. Go to Invoicing > Configuration > Journals
2. Select specific bank accounts
3. Launch Actions > Online Bank Statements Pull Wizard
4. Configure date interval and click Pull

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow
  - Jasmin Solanki <jasmin.solanki@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/bank-statement-import project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.